Subject: Running NeWS under suntools

From: [email-masked] (Don Hopkins)
Date: Tue, 15 Sep 87 17:14:14 EST

Date: Mon, 14 Sep 87 21:26:15 EST
From: [email-masked] (Don Hopkins)
To: [email-masked]
Subject: Running NeWS under suntools

When you're in Suntools, you can run NeWS in part of the screen by
setting the environment variable FRAMEBUFFER to a string like
"/dev/fb 0 0 1152 800", or whatever the x, y, width, and height you
want. You can't move the NeWS window around, but you can put your
SunView windows on top or underneath it. It's very handy, because
if the server dies, your sunview windows remain intact. Good when you're
doing dangerous things. And for a good time, hold down a key, and
move the mouse back and forth real fast across a border between a
Sunview window and a NeWS window.

	-Don